﻿body 
{
	/*Splash Page color*/
	background-color:#000;

	/*end Splash*/
	
	/*background-color:#02070b;*/
	
}

p
{
	font-family:Times New Roman;
	font-size:12pt;
	color:Black;
}

a
{
	color:#8c3940;	
	text-decoration:none;
}

a:hover
{
	color:#8c3940;	
	text-decoration:underline;	
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#700;
	line-height:0;
	
}


img { border:none;}

#wrapper
{
	width:985px;
	height:759px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/home_main_bg2.jpg);
	background-repeat:no-repeat;
}

#wrapper2
{
	width:985px;
	height:759px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/home_main_bg2.jpg);
	background-repeat:no-repeat;
}

#wrapper3
{
	margin-left:auto;
	margin-right:auto;
	width:1028px;
	height:718px;
	background-image:url(images/NH_Splash.jpg);
	background-repeat:no-repeat;
	position:relative;
	color:#C00;
}

#wrapper4 {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:1028px;
	height:718px;
	background-image:url(images/NH_Splash2.jpg);
	background-repeat:no-repeat;
	position:relative;
	color:#C00;
}

#wrapper5
{
	width:985px;
	height:1050px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/home_main_bg3.jpg);
	background-repeat:no-repeat;
}


.splashsignup {
	width:500px;
	height:200px;
	padding:0px;
}

.contactline {
	background-color:#000;
	border:#C00 solid 1px;
	color:#ccc;
}

.contactline2 {
	background-color:#000;
	border:#C00 solid 1px;
	color:#ccc;
}

.submitbtn {
	margin-left:150px;	
}

.thankyou {
	width:406px;
	height:178px;
	background-image:url(images/thankyoubg.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top:184px;
	left:97px;
	padding-top:75px
}

#adminwrapper
{
	width:955px;	
	margin-left:auto;
	margin-right:auto;
	background-color:White;
	padding-left:30px;
}

#leftcol
{
	width:168px;
	background-color:Black;
	float:left;
	display:inline;
}

#rightcol
{
	/*width:817px;*/
	height:759px;
	float:left;
}

#bottomabout p
{
	padding-left:30px;	
	padding-right:60px;
}

#bottomarticles p
{
	padding-left:30px;	
	padding-right:60px;
}

#bottommission p,li
{
	padding-left:30px;	
	padding-right:60px;
	font-size:10pt;
	font-family:Arial;
}




#topnav
{
	width:817px;
	height:72px;
	position:relative;
}

#musicflash {
	width:140px;
	height:40px;
	position:absolute;
	top:20px;
	left:615px;
	
}

#mainflash
{
	width:817px;
	height:385px;
}


#aboutmain
{
	width:817px;
	height:346px;
	
}


#glossarymain
{
	width:817px;
	height:673px;
	background-image:url(images/glossary_bg.jpg);
	
}

#adminmain
{
	width:650px;
	
	
}
#adminmain p
{
	font-weight:bold;
	font-family:Arial;
	font-size:13pt;
}

#articlesmain
{
	width:817px;
	height:365px;
	
}

#missionmain
{
	width:817px;
	height:365px;
}



#membermain
{
	width:817px;
	height:371px;
	
}

#contactmain
{
	width:817px;
	height:360px;
	
}
#bottomboxes
{
	width:817px;
	height:207px;
	position:relative;
	background-image: url(images/main_bottom_boxes_bg.jpg);
	background-repeat: no-repeat;
	
	
}

#bottomboxes p
{
	font-family:Times New Roman;
	font-size:7pt;
	color:Black;	
	
}

#bottomboxes a
{
	
	color:#8c3940;	
	text-decoration:none;
	
}

#bottomboxes a:hover
{
	
	color:#8c3940;	
	text-decoration:underline;
	
}

#bottomabout
{
	width:817px;
	height:328px;
	position:relative;
	background-image: url(images/bottom_about_bg.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}

#bottomabout p
{
font-family:Arial;
font-size:10pt;	
}

#bottommission
{
	width:817px;
	height:640px;
	position:relative;
	background-image: url(images/bottom_mission_bg2.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}



.featuredmain
{
	width:763px;
	height:315px;
	padding:20px 0px 0px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#700;
}

.featuredmain a
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#700;
	text-decoration:underline;
}

.featuredthumb {
	border:2px solid #700;
}

#bottomfeatured
{
	width:817px;
	height:640px;
	position:relative;
	background-image: url(images/bottom_featured.jpg);
	background-repeat: no-repeat;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.featuredleft {
	width:390px;
	float:left;
	padding:0px 10px 10px 30px;
	font-size:13px;
	text-align:justify;
}

.featuredright {
	width:300px;
	float:left;
	padding:0px 0px 10px 25px;
}

#bottomarticles
{
	width:817px;
	height:309px;
	position:relative;
	background-image: url(images/bottom_articles_bg.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}






#bottommember
{
	width:817px;
	height:307px;
	position:relative;
	background-image: url(images/bottom_member_bgbkp.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}

#bottomservices
{
	width:817px;
	height:307px;
	position:relative;
	background-image: url(images/bottom_member_services.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}

#bottommember2
{
	width:817px;
	height:307px;
	position:relative;
	background-image: url(images/bottom_member_bg.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}

#bottomcontact
{
	width:817px;
	height:636px;
	position:relative;
	background-image: url(images/bottom_contact_bg2.jpg);
	background-repeat: no-repeat;
	padding-top:60px;
	
}

#memberlogin
{
	position:absolute;
	width:300px;
	height:200px;
	top:40px;
	left:40px;
	border-right:solid 2px black;	
}

#memberlogincontact
{
	position:absolute;
	width:300px;
	height:200px;
	top:250px;
	left:40px;
	border-right:solid 2px black;	
}

#createmember
{
	position:absolute;
	width:400px;
	height:200px;
	top:220px;
	left:370px;
	
	
}

#memberlogin p
{
font-size:10pt;
font-family:Arial;	
}

#memberlogin2
{
	position:absolute;
	width:300px;
	height:200px;
	top:40px;
	left:40px;
	border-right:solid 2px black;	
}

#memberlogin2 p
{
font-size:10pt;
font-family:Arial;	
}




#createmember2 p
{
	font-size:10pt;
font-family:Arial;	
	
	
}

#memberservices p
{
	font-size:10pt;
font-family:Arial;	
	
	
}

#createmember p
{
	
	font-size:16pt;
	
}

#createmember2
{
	position:absolute;
	width:400px;
	height:200px;
	top:40px;
	left:370px;
	
	
}

#memberservices
{
	position:absolute;
	width:600px;	
	top:40px;
	left:40px;
}


#box1
{
	width:184px;
	position:absolute;
	left:20px;
	top:42px;
	padding:8px;
	font-size:12px;
}

.boxpic {
	width:50px;
	height:60px;
	margin-right:10px;
	float:left;
}

.boxname {
	width:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000;
	float:left;
}

#box2
{
	width:184px;
	position:absolute;
	left:247px;
	top:42px;
	padding:8px;
	font-size:12px;
}

#box3
{
	width:270px;
	position:absolute;
	left:480px;
	top:45px;
	padding:8px;
	font-size:12px;
}

#box3pic {
	width:120px;
	margin-bottom:6px;
	float:left;
}

#box3name {
	width:140px;
	font-size:18px;
	padding-top:14px;
	text-align:center;
	float:left;
}
	

#bottomboxlong
{
	width:817px;
	height:83px;
	background-image: url(images/main_bottom_longbox_bg.jpg);
	background-repeat:no-repeat;
	position:relative;
}

#bottomboxlong p
{
	font-family:Times New Roman;
	font-size:12pt;
	color:Black;	
	
}

#bottomboxlong a
{
	
	color:#8c3940;	
	text-decoration:none;
	
}

#bottomboxlongtext
{
	width:750px;
	position:absolute;
	left:30px;
	top:21px;
}

#footer p
{
	font-family:Arial;
	color:white;
	font-size:9pt;	
	
}
#footer a
{
	font-family:Arial;
	color:white;
	font-size:9pt;	
	text-decoration:none;
	
	
}

#footer a:hover
{
	font-family:Arial;
	color:white;
	font-size:9pt;	
	text-decoration:underline;	
	
}

a.letters
{
	font-weight:bold;
	font-size:16pt;
	color:Black;
	text-decoration:none;
}

a.letters:hover
{
	font-weight:bold;
	font-size:16pt;
	color:Black;
	text-decoration:underline;
}






